Subject: Re: attachments

From: Mark Wilcutts <[email-masked]>
Date: Mon, 6 May 1996 18:46:11 -0700

In the absence of a specific question I will choose to answer thusly :^) 

In the Attchmnt: field of the header, type the name of the file you would 
like to attach.  Pine encodes the file in MIME format which means the 
recipient must have a MIME-compliant mail program to read it. I attached 
a small text file to this message. If you're set up right you can read it...

The alternative is to use ^R while in the pine editor (pico) and read in 
the file directly into the message.

--
Mark Wilcutts
Mechanical Engineering Department	University of California

On 5 May 1996, Corrina MacDonald undeniably uttered:

> I am using pine and lynx and would like to sendattachments with my e-mail.
> Thanks for the help in advance.
> 
> 

 The rain in Spain is mainly a pain...